 A:link {COLOR: black; TEXT-DECORATION: none}
 A:visited {COLOR: black; TEXT-DECORATION: none}
 A:hover {COLOR: gray; TEXT-DECORATION: none}
 H3 {DISPLAY: inline; FONT: bold 12pt/13pt Arial, sans-serif; COLOR: black}
 H5 {DISPLAY: inline; FONT: 8.5pt/10pt Tahoma, Sans-Serif; COLOR: black}
 H6 {DISPLAY: inline; FONT: 6pt/8pt Arial, Sans-Serif}
 A:active {COLOR: red; TEXT-DECORATION: underline overline}
 A:unknown {COLOR: red; TEXT-DECORATION: underline overline}
 BODY {SCROLLBAR-FACE-COLOR: #fff9bd; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-ATTACHMENT: fixed; MARGIN: 5px; SCROLLBAR-HIGHLIGHT-COLOR: #fffde8; SCROLLBAR-SHADOW-COLOR: #000000; COLOR: #000000; SCROLLBAR-ARROW-COLOR: #5c4834; FONT-FAMILY: verdana; SCROLLBAR-BASE-COLOR: #5c4834; BACKGROUND-COLOR: #ffdcb9; margin-width: 5px; margin-height: 5px; scrollbar-3d-light-color: #ADD8E6; scrollbar-dark-shadow-color: #c0c0c0}
 TD {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: verdana}
 HR {WIDTH: 100%; COLOR: #000000; size: 2}
 #main {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff8e1}
 #sub {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: verdana; BACKGROUND-COLOR: #eaeae3}
 #over {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: verdana; BACKGROUND-COLOR: #a5beda}
